Subject: [Mgs] Ring groove width tolerance

From: Rick Lindsay <[email-masked]>
Date: Fri, 7 Dec 2012 16:29:09 -0800 (PST)

Hello Friends,

When it comes to technical issues beyond my knowledge, I turn to you guys, independent of the engine manufacturer.  The engine I'm building is a Lotus-Ford Twin Cam from a '65 Elan S2.  Here's the story and the question;

Bore = 3.250"

First compression ring = 0.083" ring groove width, ring is designed for 0.078" width.

Second compression ring = 0.079" ring groove width, which is within spec.

Oil ring = correct.

Lotus specifies that the groove width limit is 0.080" but that's for a new engine.  My question is whether 0.005" is a little too large for an engine destined for mild street motoring (with a few moments of spirited driving tossed in).  Or am I going to have to source custom rings? :-o

Thanks in advance for any and all advice.  Respond off-list if desired.

-rick
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]